.accueilConcerts {
    background-image: url('/images/autres/fond.jpg');
    height: auto;
    background-size: cover;
    background-position: center;
    padding: 30px;
}

.nextConcert {
    background-color: rgba(0, 0, 0, 0.6);
    width: 40%;
    margin: auto;
    padding: 50px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;
    margin-bottom: 50px;
    min-height: 51vh;
    position: relative;
}

.noNextConcert {
    position: absolute;
    top: 50%;
    color: white;
    font-weight: 500;
    text-align: center;
}

.nextConcertImg {
    width: 65%;
    height: auto;
    box-sizing: border-box;
}

.nextConcertNom {
    font-size: 24px;
    color: white;
    font-weight: 600;
}

.cote {
    display: flex;
    justify-content: space-between;
    width: 50%;
    gap: 20px;
}

#nextConcertInfo1, #nextConcertInfo2 {
    width: auto;
}

.nextConcertInfos {
    color: white;
    font-weight: 500;
    font-size: 20px;
}

#nextConcertLieu {
    text-align: center;
}

.nextConcertDD {
    font-weight: 300;
}

.bgConcert {
    background-image: url(/images/autres/Fond_petit.png);
    background-size: cover;
    padding-top: 60px;
    padding-bottom: 1px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.listeConcerts {
    width: 80%;
    margin: auto;
}

.elemListe {
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    gap: 50px;
    width: 80%;
    align-items: center;
    font-size: 20px;
    margin: 30px auto;
}

.divImgConcert {
    width: 40%;
    height: auto;
}

.imgConcert {
    width: 100%;
    height: auto;
}

.mainSideConcert {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    width: 100%;
}

.mainConcert {
    width: 55%;
    height: auto;
    color: white;
    font-size: 22px;
}

.sideConcert {
    width: 45%;
    height: auto;
    color: white;
    font-weight: 200;
    text-align: end;
}

.hrListe {
    width: 60%;
    border-color: white;
}

@media (max-width: 1200px) {
    .cote {
        width: 70%;
    }

    .elemListe {
        width: 100%;
    }
}

@media (max-width: 1024px) {
    .nextConcert {
        padding: 20px;
    }

    .cote {
        width: 80%;
    }

    .listeConcerts {
        width: 70%;
    }
}

@media (max-width: 768px) {
    .mainConcert, .sideConcert, .nextConcertInfos {
        font-size: 16px;
    }

    .nextConcert {
        width: 70%;
    }

    .listeConcerts {
        width: 90%;
    }

    .nextConcertNom, .noNextConcert {
        font-size: 20px;
    }
}

@media (max-width: 600px) {
    .mainSideConcert {
        flex-direction: column;
        justify-content: flex-start;
        gap: 0;
    }

    .mainConcert, .sideConcert {
        width: 100%;
        text-align: start;
    }

    .divImgConcert {
        width: 40%;
    }

    .elemListe {
        align-items: start;
    }

    .accueilConcerts {
        padding: 20px 0;
    }

    .nextConcertNom, .noNextConcert {
        font-size: 18px;
    }
}